{
  "verseBefore": "Люди перестанут слушать истину и обратятся к выдумкам. ",
  "verseAfter": "и от истины слух отвратят, а к выдумкам  обратятся. ",
  "tags": [
    "other"
  ],
  "username": "Yuri",
  "activeBook": "2ti",
  "activeChapter": 4,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-03-26T19:00:52.183Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "2ti",
      "chapter": 4,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
